@font-face {
	font-family: 'gotham-medium';
	src: url('../font/gotham-medium.woff2') format('woff2'),
		url('../font/gotham-medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'gotham-book';
	src: url('../font/gotham-book.woff2') format('woff2'),
		url('../font/gotham-book.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'gotham-bold';
	src: url('../font/gotham-bold.woff2') format('woff2'),
		url('../font/gotham-bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: 'gotham-condensed-bold';
	src: url('../font/gotham-condensed-bold.woff2') format('woff2'),
		url('../font/gotham-condensed-bold.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: block;
}

body {
	margin: 7vw 5vw;
	background: #0c0c0c;
	color: #f9f8f7;
}

body,
input {
	font-family: 'gotham-medium', sans-serif;
	text-transform: uppercase;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'gotham-bold', sans-serif;
	font-size: inherit;
	margin: 0;
}

p {
	line-height: 1.5;
}

a {
	color: #f9f8f7;
}

button {
	cursor: pointer;
}

button.borderless {
	border-width: 0;
	background: transparent;
}

input[type=text],
input[type=email] {
	box-sizing: border-box;
	width: 100%;
	height: 20px;
	background: transparent;
	border: 0;
	border-bottom: 2px solid #f9f8f7;
	border-radius: 0;
	font-size: 16px;
	text-transform: none;
	color: #f9f8f7;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	text-transform: uppercase;
	color: #f9f8f7;
	opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	text-transform: uppercase;
	color: #f9f8f7;
}

input[type=checkbox] + .checkbox {
	cursor: pointer;
	position: relative;
	vertical-align: middle;
	margin-left: -2px;
	display: inline-block;
	width: 48px;
}
input[type=checkbox] + .checkbox img {
	width: 100%;
}
input[type=checkbox] + .checkbox .unchecked,
input[type=checkbox]:checked + .checkbox .checked {
	display: inline;
}
input[type=checkbox] + .checkbox .checked,
input[type=checkbox]:checked + .checkbox .unchecked {
	display: none;
}
input[type=checkbox]:focus-visible + .checkbox img {
	outline: 1px solid white;
}

input[type=submit] {
	cursor: pointer;
	width: 100%;
	padding: 10px;
	background: transparent;
	border: 2px solid #f9f8f7;
	color: #f9f8f7;
	transition: background-color .25s linear, color .25s linear;
}

.backgrounds {
	z-index: -1;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.background {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	transform: scale(1);
	transition: transform 7s linear, opacity 1s linear;
}

.background.fade {
	opacity: 1;
}

.background.zoom {
	transform: scale(1.1);
}

.background[data-bg="1"] {
	background-image: url('../img/bg/bg-1.jpg');
}
.background[data-bg="2"] {
	background-image: url('../img/bg/bg-2.jpg');
}
.background[data-bg="3"] {
	background-image: url('../img/bg/bg-3.jpg');
}

header {
	box-sizing: border-box;
	border: 1px solid transparent;
}

header h1 {
	float: left;
}

header .logo img {
	width: 125px;
	max-width: 15vw;
}

header .campaign-title {
	float: right;
	width: 300px;
	max-width: 35vw;
}

form.sign-up {
	margin-top: 100px;
}

form.sign-up .section-terms {
	display: inline-block;
	margin: 0;
	font-size: 12px;
}

form.sign-up [type=submit] {
	float: right;
	display: block;
	max-width: 120px;
}

.members {
	visibility: hidden;
	margin-top: 25px;
}

#member-count-text {
	overflow: hidden;
	transform: translateX(-50%);
	display: inline-block;
	position: relative;
	left: 50%;
	margin-bottom: 50px;
	line-height: .8;
	word-break: keep-all;
	font-family: 'gotham-bold', sans-serif;
	font-size: 275px;
	font-weight: 900;
	text-align: center;
}

#member-count-text[data-bg] {
	user-select: none;
	background-position: center;
	background-size: cover;
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

#member-count-text[data-bg="1"] {
	background-image: url('../img/bg/bg-1-mask.jpg');
}
#member-count-text[data-bg="2"] {
	background-image: url('../img/bg/bg-2-mask.jpg');
}
#member-count-text[data-bg="3"] {
	background-image: url('../img/bg/bg-3-mask.jpg');
}

.overlay {
	pointer-events: none;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .75;
	background: black;
}

[role="dialog"] {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

[role="dialog"] .content {
	transform: translate(-50%, -50%);
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
}

[role="dialog"] .content p {
	line-height: 100%;
	font-size: 50px;
	color: white;
}

[role="dialog"] .content button.close {
	width: 5rem;
}

[role="dialog"] .content button.close img {
	width: 100%;
}

body.dialog {
	overflow: hidden;
}

body.dialog header {
	z-index: 2;
}

.desktop {
	display: none;
}

@media screen and (min-width: 765px) {
	#member-count-text {
		font-size: 275px;
	}

	#member-count-text .desktop {
		display: block;
	}

	#member-count-text .mobile {
		display: none;
	}
}

@media screen and (min-width: 1165px) {
	.desktop {
		display: initial;
	}
	.mobile {
		display: none;
	}

	html {
		font-size: 1vw;
	}

	header {
		position: absolute;
		top: 0;
		left: 7vh;
		width: 100px;
		height: 100vh;
	}

	header h1 {
		float: none;
	}

	header .logo img {
		width: auto;
		max-width: none;
		height: 10vh;
		margin-top: 5vh;
	}

	header .campaign-title {
		float: none;
		width: auto;
		max-width: none;
		height: 72.5vh;
		margin-top: 5vh;
		margin-left: 1.25vh;
	}

	form.sign-up {
		position: absolute;
		top: 3.5rem;
		right: 3.5rem;
		width: 20vw;
		margin-top: 0;
	}

	form.sign-up h2 + p {
		margin-top: 0;
	}

	form.sign-up input[type=text],
	form.sign-up input[type=email] {
		height: 1.2rem;
		font-size: 1rem;
		text-align: right;
	}

	form.sign-up .section-terms {
		float: none;
		display: block;
		font-size: 1rem;
		text-align: right;
	}

	form.sign-up .section-terms .checkbox {
		width: 3.5rem;
		margin-right: -1rem;
	}

	form.sign-up input[type=submit] {
		float: none;
		max-width: none;
		height: 2.9rem;
		font-size: inherit;
	}

	.members {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: 0;
		text-align: left;
		transform: translate(-50%, -50%);
	}

	.members h2 {
		margin-bottom: 10px;
	}

	#member-count-text[data-bg] {
		font-size: 18rem;
		text-align: left;
	}

	.members,
	footer {
		width: 45rem;
	}

	footer {
		position: absolute;
		bottom: 3.5rem;
		left: 50%;
		transform: translateX(-50%);
	}

	[role="dialog"] .content p {
		font-size: 5.25rem;
	}

	[role="dialog"] .content button.close {
		width: 8rem;
	}
}

/* If device supports hover */
@media not all and (hover: none) {
	input[type=submit]:hover {
		background: #f9f8f7;
		color: #0c0c0c;
	}

	a.transparency {
		opacity: .3;
		transition: opacity 0.5s linear;
	}

	a.transparency:focus,
	a.transparency:hover {
		opacity: 1;
	}
}

.sr-only {
	border: 0 !important;
	clip: rect(1px, 1px, 1px, 1px) !important;
	-webkit-clip-path: inset(50%) !important;
	clip-path: inset(50%) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
	white-space: nowrap !important;
}

.txt-regular {
	font-family: 'gotham-book', sans-serif;
	font-size: 1.15em;
	font-weight: normal;
	text-transform: none;
}

.txt-regular strong {
	font-family: 'gotham-bold', sans-serif;
	font-weight: 700;
}